Page MenuHomePhabricator

Allow admins to see a deleted Flow board without undeleting it
Closed, ResolvedPublic3 Story Points

Description

With normal pages, you can go to http://127.0.0.1:8080/wiki/Special:Undelete/Deleted_title to inspect any revision of a deleted page.

With Flow, you just see something like {"flow-workflow":"sck1kkzkq9lxhpvm"}.

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterRefactor code to allow board creation

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Normal.
Mattflaschen-WMF updated the task description. (Show Details)
Mattflaschen-WMF removed a project: Co-op.
Mattflaschen-WMF set Security to None.
DannyH edited a custom field.Mar 2 2015, 7:13 PM
Ltrlg added a subscriber: Ltrlg.Mar 17 2015, 6:53 PM

Change 197640 had a related patch set uploaded (by Matthias Mullie):
Refactor code to allow board creation

https://gerrit.wikimedia.org/r/197640

Change 197640 merged by jenkins-bot:
Refactor code to allow board creation

https://gerrit.wikimedia.org/r/197640

DannyH closed this task as Resolved.Mar 23 2015, 11:05 PM